Skip to content

1.5.1 doesn't work on Ubuntu #22

Open
joshuasiler opened this Issue Mar 22, 2013 · 2 comments

3 participants

@joshuasiler

Updating the gem broke Jekyll, had to revert back to 1.4.1 to get it working again. On 1.5.1 it would no longer detect changed files.

This is on Ubuntu 12.04 using Ruby 1.9.3-p385

@gongzhitaao

On ubuntu 13.04, directory_watcher doesn't work again. Have to roll back to 1.4.1. Here is the stackoverflow post

@lucaspiller

I also get the same on OS X 10.8.2, using Ruby 1.9.3p125.

@parkr parkr referenced this issue in jekyll/jekyll Jun 30, 2013
Closed

Allow newer versions of safe_yaml #1200

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.